<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/b63eb65403.js" crossorigin="anonymous"></script>

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Bootstrap Components</title>
</head>
<body>
	<!-- Navbar -->
		<div class="fixed-top bg-primary  text-light p-1">
		<div class="d-flex justify-content-end">
			<a class="text-light text-decoration-none mr-auto" href="">Glenn Perey</a>
			<a class="text-light text-decoration-none" href="#">
				Home
			</a>
			<a class="text-light text-decoration-none ml-5" href="#">
				About
			</a>
			<a class="text-light text-decoration-none ml-5" href="#">
				Projects
			</a>
		</div>
	</div>
	<!-- End of Navbar -->
	
	<!-- CONTAINER: Landing Page-->
	<div class="container">
		<!-- 
			class row uses flex
			which means the divs inside are actually flex children
			this also means that we can use flex directions, justify content or align items
		 -->

		 <div class="row d-none d-md-flex flex-column align-items-center mt-5 jumbotron text-white" id="landingPage">
		 	<div class="col-10 col-md-2">
		 		<img class="img-fluid rounded-circle" src="./images/GlennP.jpg" alt="Profile Photo">
		 	</div>
		 	<div class="col-12 col-md-4 text-center">
		 		<h1 class="mt-4 mb-2">Glenn Perey</h1>
		 		<h3 class="my-2">Full Stack Web Developer</h3>
		 	</div>
		 	<div class="col-12 col-6 text-center">
		 		<p>
		 			Lorem ipsum dolor, sit amet consectetur adipisicing elit. Porro tempore amet vitae fugiat, repudiandae sed, veniam eos libero architecto, magni voluptas itaque! Nostrum facilis, reprehenderit dolorem eveniet deserunt iure veritatis?
		 		</p>
		 	</div>
		 </div>
	</div>
	<!-- END OF LANDING PAGE -->

	<!-- Carousel -->
	<div class="row mt-5" id="gallery">
		<!-- we will use mx-auto here because this row will contain 1 column -->
		<div class="col-12 col-md-6 mx-auto">
			<div class="carousel slide" data-ride="carousel" id="carouselExampleIndicators">
				<ol class="carousel-indicators">
					<li class="active" data-target="carouselExampleIndicators" data-slide-to="0"></li>
					<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					<li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
				</ol>
			<div class="carousel-inner">
				<div class="carousel-item active">
					<img class="d-block w-100" src="./images/wall-light.jpg" alt="wall" style="width: 300px; height: 500px;">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./images/radio.jpg" alt="radio" style="width: 300px; height: 500px;">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./images/music-piece.jpg" alt="mpiece" style="width: 300px; height: 500px;">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./images/microphone.jpg" alt="mic" style="width: 300px; height: 500px;">
				</div>
			</div>
				<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</button>
				<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</button>
			</div>
		</div>
	</div>
	<!-- End of Carousel -->

	<!-- Contact Section -->
	<h2 class="text-center my-5" id="#contact">Contact Us</h2>
	<div class="row">
		<div class="col-12 col-md-6 align-items-center">
			<h3 class="text-center">Visit Us!</h3>
			<iframe id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.6536352365565!2d120.99235525084495!3d14.56178898187956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c97be774b035%3A0xf28237f16fd9c403!2sThe%20Grand%20Towers%20Manila!5e0!3m2!1sen!2sph!4v1658407265666!5m2!1sen!2sph" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>

		<div class="col-12 col-md-6">
			<h3 class="text-center">Message Us!</h3>
			<form action="#">
				<div class="form-group">
					<label for="txt-Name">Name:</label>
					<input class="form-control" id="txt-Name" type="text" name="name" placeholder="Enter Full Name" />
				</div>
				<div class="form-group">
					<label for="txt-email">Email Address:</label>
					<input class="form-control" id="txt-email" type="email" name="name" placeholder="sample@sample.com" />
				</div>
				<div class="form-group">
					<label for="txt-select">Services:</label>
					<select class="form-control" name="services" id="txt-select">
						<option value="">Front-end Developer</option>
						<option value="">Back-end Developer</option>
						<option value="">Full Stack Developer</option>
					</select>
				</div>
				<div class="form-group">
					<label for="txt-message">Messages:</label>
					<textarea class="form-control" name="textMessages" id="txt-message" rows="4"></textarea>
				</div>
				<button class="btn btn-block btn-outline-primary" type="submit">Submit</button>
				<button class="btn btn-block btn-outline-danger" type="reset">Reset</button>
			</form>
		</div>
	</div>
	<!-- End of Contact Section -->

	<!-- Footer -->
	<footer class="p-3 bg-dark mt-5">
		<p class="text-center text-white"> This is our footer</p>
		<p class="text-center text-white"> you may add any parting message, info, copyright disclaimer or even social media</p>

		<div class="d-flex justify-content-center px-5">
			<a class="text-white mx-2" href="https://www.facebook.com" target="_blank">
				<i class="fa-brands fa-facebook fa-icons"></i>
			</a>
			<a class="text-white mx-2" href="https://instagram.com" target="_blank">
				<i class="fa-brands fa-instagram-square fa-icons"></i>
			</a>
		</div>
	</footer>
	<!-- End of Footer -->

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>